<div id="c-ads">
	
	<?= $this->render('classified-ads/top-header.phtml') ?>
	
	<div class="cbox"><div class="cbox-i"><div class="cbox-ii">
				
		<div class="confirmation-box">
			<p><?= __('c_ads_failure_text') ?></p>
			<div class="action">
				<a href="<?= $this->getLink('classified-ads-index') ?>">
                    <button class="step-button"><?= __('go_back')?></button>
                </a>
			</div>
		</div>
				
	</div></div></div>
	
</div>